.wy-menu-vertical a, .wy-menu-vertical .subnav a {
    color: white;
  }
  
  .wy-menu-vertical * li.current a {
    color: black;
  }
  
  .wy-menu-vertical span {
    color: #ff0;
  }

  .md-typeset h1 {
    /*font-size: 24pt;*/
    font-weight: bold;
    color: #000;
    border-bottom: solid 2px #f18b21;
    padding-bottom: 5px;
  }
  .md-typeset h2 {
    border-bottom: 1px dotted #888;
  }